---
eu:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: letrak, zenbakiak eta gidoi baxuak besterik ez
        status:
          attributes:
            reblog:
              taken: mezu honentzat bazegoen aurretik
